config user fortitoken
    edit "FTKMOB2134C905F9"
        set license "FTMTRIAL03307A6F"
    next
    edit "FTKMOB21BF31F838"
        set license "FTMTRIAL03307A6F"
    next
end
config user local
    edit "guest"
        set type password
        set passwd ENC *HIDDEN*
    next
end
config user setting
    set auth-cert "Fortinet_Factory"
end
config user group
    edit "SSO_Guest_Users"
    next
    edit "Guest-group"
        set member "guest"
    next
end
